[Problema] PermissionsEx per 1.9 prefix non funzionanti

  • Pagine (2):
  • 1
  • 2
  • »
Salve ho un server minecraft 1.9 sul quale ho installato pex ho provato l'ultima versione che era per la 1.8.1 ha funzionato ma i prefix non andavano poi ho provato con una snapshot per la 1.9 ma presenta lo stesso problema. Se qualcuno di voi sa come risolvere questo problema ne sarei molto grato. Grazie.
Hai inserito un plugin che gestisce la chat 1.9 come Essentials Chat 1.9?
[Immagine: bZvpSjW.png]   [Immagine: biskBkG.png]
[Immagine: tumblr_oaryl0d7lS1u8gax7o2_r2_500.gif]

Sposto in "Bukkit e Plugins" Wink
[Immagine: jkRFBD.png]
L'avevo inserito EssentialsChat 1.9 ho tentato ancora e sta volta mi esce al posto del prefix [Example]
@neckpain che prefisso hai settato al gruppo?
[Immagine: bZvpSjW.png]   [Immagine: biskBkG.png]
[Immagine: tumblr_oaryl0d7lS1u8gax7o2_r2_500.gif]

In questo caso stavo cercando di impostare il prefisso per il founder che sarebbe : &0&l[&a&lFounder&0&l]
Prova ad aggiornare Vault (necessario per la chat di PEX)
[Immagine: sercoprogamer.png] [Immagine: Start%20a%20Server%21.png][Immagine: Build%20a%20Plugin!.png]
Ma vault è un plugin per i soldi in game
Vault è un API che mette in comunicazione plugin di Permessi, Chat e Economia. Pertanto, sia EssentialsEco, sia EssentialsChat, sia PEX possono richiedere Vault per funzionare.

(Per quanto mi ricordi io, Essentials si integra direttamente in PEX, senza bisogno di Vault)
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

[Immagine: banner.png]
Codice:
groups:
  default:
    options:
      default: false
    permissions:
    - modifyworld.*
  Utente:
    options:
      default: true
      prefix: '&6[Utente]&f'
    permissions:

Usa questa configurazione e nel permesso 'Utente' ci metti i permessi che vuoi tu.

Ricorda che insieme a PermissionEX devi utilizzare:
-Essentials (Non EssentialsX)
-Vault

Io sono riuscito a risolvere il problema così sul mio server. (Modificato 28/03/2016, 14:30 da stefa98.)
[Immagine: ftjDpBa.png]
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Domanda] 1.7 1.8 Server XxAlex74xX 2 45 21/08/2017, 19:52
Ultimo: XxAlex74xX
[Risolto] Problema PermissionsEx (v1.23.4) Minecraft 1.12 xPivanux 2 46 21/08/2017, 02:49
Ultimo: xPivanux
[Risolto] PermissionsEx Aspectz 3 95 09/08/2017, 23:32
Ultimo: Aspectz
[Risolto] Prefix delle fazioni in Tab zLexus_ 3 92 04/08/2017, 03:18
Ultimo: ReNext
[Domanda] Plugin per spigot 1.8> 1.7 Nikhoz 11 126 03/08/2017, 15:18
Ultimo: Maxetto

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)